

@media screen and (min-width:1001px){
	header .header_bottom{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	header.scrolled .header_bottom{
		padding-top: 0;
		padding-bottom: 0;
	}
	header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
		box-shadow: none;
	}
	header.scrolled .header_bottom .container{
		border:0;
	}
	.header_bottom .container {
		width: 80%;
		margin: 0 auto;
		border: 1px solid #327199;
		border-radius: 100px;
	}
}
.footer_inner {
    background-position: center center;
}
.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin: 0;
}
ul.footer-contact li {
    padding-bottom: 10px;
}
ul.footer-contact li i {
    float: left;
    width: 5%;
    line-height: 30px;
    color: #aadaff;
}
ul.footer-contact li span {
    float: left;
    width: 95%;
}
.footer-opening-hours-content span {
    display: block;
    padding-bottom: 5px;
}
.footer-opening-hours-content span.footer-opening-hours-day {
    color: #aadaff;
}
.footer-opening-hours-content {
    text-transform: uppercase;
    padding-bottom: 20px;
}
.footer-top-content {
    margin-bottom: 70px;
}
.footer-top-content h5 {
    float: left;
    width: 30%;
    margin: 0;
    font-size: 20px;
}
.footer-top-content h5:after {
    content: '\f101';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
}
.footer-top-content .menu-footer-menu-container {
    float: left;
    width: 70%;
}
.footer-top-content ul#menu-footer-menu li {
    float: left;
    padding: 0 20px;
    text-transform: uppercase;
}
.footer-top-content ul#menu-footer-menu {
    float: right;
}
.footer_bottom_holder {
    padding: 20px 0;
}
.footer_bottom {
    height: auto;
}
.wpb_gmaps_widget .wpb_wrapper {
    background-color: transparent;
    padding: 0;
}
/*.home-slider .slotholder:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #bee6ffd6;
}*/
.row-padding{
	padding:100px 0;
}
.about-us-section {
    background-position: 0 50px !important;
    background-size: 100% !important;
    padding-bottom: 170px;
    border-bottom: 30px solid #f8f8f8;
}
.about-section-content {
    padding-bottom: 60px;
}
.about-img-section {
    padding: 50px 0;
}
.about-img-section img {
    border: 20px solid transparent;
    -webkit-box-shadow: 2px 2px 0px 2px rgba(172,172,172,1);
    -moz-box-shadow: 2px 2px 0px 2px rgba(172,172,172,1);
    box-shadow: 0px 0 0px 2px rgba(172,172,172,1);
}
.about-services-section {
    margin-top: -118px;
    padding-bottom: 20px;
}
.about-services-content .section_inner_margin {
    background: #fff;
    padding: 20px 0;
    position: relative;
	width: 100%;
    display: table;
	margin: 0 auto;
}
.about-services-content .section_inner_margin:before {
    content: "";
    position: absolute;
    top: -25px;
    left: -25px;
    width: 100%;
    height: 50%;
    background: transparent;
    display: block;
    border: 25px solid #bee6ff;
    border-bottom: none;
}
.about-services-content .section_inner_margin:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: -25px;
    width: 100%;
    height: 50%;
    background: transparent;
    display: block;
    border: 25px solid #fad406;
    border-top: none;
}
.about-services-content h5 {
    font-size: 17px;
    margin-top: 10px;
}
.what-happening-section{
	padding: 170px 0 100px;
}
.what-happening-section iframe {
    max-width: 500px;
    margin: 0 auto;
}
/*.checkout-bar-section{
	padding:150px 0;
}*/
.checkout-bar-section .section-heading {
    padding-bottom: 30px;
}
.checkout-bar-section .section-heading h2, .checkout-bar-section .section-heading h4 {
	color: #fff;
	padding-bottom:10px;
}
.menu-column > .vc_column-inner {
    padding: 0;
}
.menu-content {
    padding-top: 50px;
    padding-bottom: 100px;
}
.menu-odd-content .menu-column-text{
    margin-left: -100px;	
}
.menu-even-content .menu-column-text{
    margin-right: -100px;	
}
.menu-column-text {
    bottom: -45px;
	z-index: 99;
}
.menu-text-content {
    background: #ffffff;
    padding: 30px 30px 40px;
	-webkit-box-shadow: 0 0px 6px 3px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 0px 6px 3px rgba(0, 0, 0, 0.23);
    box-shadow: 0 0px 6px 3px rgba(0, 0, 0, 0.23);
}
.menu-content-text h3 {
	padding-bottom: 10px;
	text-align: center;
}
.menu-content-text p {
    color: #313131;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
}
.menu-serve-info {
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
}
.menu-serve-info span.serve-day {
    font-size: 25px;
    font-weight: 600;
    color: #327199;
    display: block;
    padding-bottom: 10px;
    line-height: 40px;
}
.menu-serve-info span.serve-time {
    font-size: 22px;
    font-weight: 600;
    color: #000000;
    display: block;
    padding-bottom: 10px;
    line-height: 24px;
}
.menu-view-btn {
    text-align: center;
}
.testimonial-section {
    background-attachment: fixed;
}
.testimonial-section .section-heading h2 {
    color: #fff;
}
.testimonial-section .testimonials_c_holder .testimonial_content_inner {
    background: transparent;
    padding: 20px 10px;
}
.testimonial-section .testimonial_main_content_inner {
    background: #fff;
    padding: 20px 10px;
    margin-bottom: 40px;
    position: relative;
}
.testimonial-section .testimonial_main_content_inner:after {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #ffa500;
}
.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #aadaff;
}
.inquire-form-content {
    padding-top: 50px;
}
.inquire-form-content > .section_inner > .section_inner_margin {
    padding: 70px 50px;
    border: 1px solid #e1e1e1;
}
.inquire-form-content .form-submit-field {
    text-align: center;
    margin-top: 30px;
}
.amazingcarousel-image > div {
    left: +999999999999px !important;
}
@media screen and (max-width:767px){
	.about-us-section {
		background: none !important;
		padding-bottom: 80px;
	}
	.about-services-section {
		margin-top: 0;
		padding: 70px 0;
	}
	.about-services-content h5 {
		padding-bottom: 20px;
	}	
	.menu-content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.menu-column-text {
		bottom: 0;
	}
	.menu-odd-content .menu-column-text {
		margin-left: 0;
	}
	.menu-even-content .menu-column-text {
		margin-right: 0;
	}
	.inquire-form-content > .section_inner > .section_inner_margin {
		padding: 40px 10px;
	}
}
@media screen and (max-width:768px){
	.footer_top h5 {
		font-size: 25px;
	}
	.footer-top-content h5 {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	.footer-top-content .menu-footer-menu-container {
		float: none;
		width: auto;
	}
	.footer-top-content ul#menu-footer-menu {
		float: none;
	}
	.footer-top-content ul#menu-footer-menu li {
		float: none;
		padding: 10px 0;
	}
	.footer_inner {
		background-position: 0;
		background-size: cover;
	}
	.footer_top, .footer_top.footer_top_full {
		padding-top: 80px;
		padding-bottom: 40px;
	}
	.footer_bottom_holder {
		padding: 20px;
	}
	.what-happening-section {
		padding: 40px 0;
	}
}
@media screen and (min-width:768px) and (max-width:1000px){
	.about-us-section {
		background-position: bottom !important;
	}
	.menu-odd-content .menu-column-text {
		margin-left: -60px;
	}
	.menu-even-content .menu-column-text {
		margin-right: -60px;
	}
	.menu-text-content {
		padding: 20px 20px 30px;
	}
	.menu-content-text p {
		font-size: 17px;
		line-height: 26px;
	}
	.menu-serve-info span.serve-day {
		font-size: 22px;
	}
	.menu-serve-info span.serve-time {
		font-size: 20px;
		line-height: 20px;
	}
	.menu-content-text h3 {
		font-size: 30px;
	}
	.what-happening-section {
		padding: 140px 0 100px;
	}
}
@media screen and (min-width:769px) and (max-width:1000px){
	footer .two_columns_50_50>.column1, footer .two_columns_50_50>.column2 {
		width: 100%;
		margin-bottom: 40px;
	}
	.footer-top-content h5 {
		width: 25%;
	}
	.footer-top-content .menu-footer-menu-container {
		width: 75%;
	}
	.footer-top-content ul#menu-footer-menu li {
		padding: 0 15px;
		font-size: 13px;
	}
}
@media screen and (min-width:1001px) and (max-width:1200px){
	header .header_bottom {
		padding: 15px 0;
	}
	.header_bottom .container {
		width: 90%;
		padding: 0 20px;
	}
	.about-us-section {
		background-position: 0 270px !important;
	}
	.footer-top-content ul#menu-footer-menu li {
		padding: 0 15px;
	}
}
@media screen and (min-width:1201px) and (max-width:1299px){
	header .header_bottom {
		padding: 15px 0;
	}
	.header_bottom .container {
		width: 90%;
		padding: 0 20px;
	}
	.about-us-section {
		background-position: 0 300px !important;
	}	
}
@media screen and (min-width:1300px) and (max-width:1700px){
	header .header_bottom {
		padding: 15px 0;
	}
	.header_bottom .container {
		width: 90%;
		padding: 0 20px;
	}
	.about-us-section {
		background-position: 0 130px !important;
	}	
}
@media screen and (min-width:1001px){
	.logo_wrapper {
		display: none;
	}
	nav.main_menu.right {
		float: none;
	}
	nav.main_menu ul li {
		float: none;
	}			
	nav.main_menu.left>ul, nav.main_menu.right>ul {
		text-align: center;
	}
}
@media screen and (min-width:768px){
	.about-services-section {
		position: absolute !important;
		width: 100%;
	}
}
.camel-bottleshop-section h5 {
    font-size: 21px;
}
.footer-top-content {
    display: none;
}
footer ul#menu-footer-menu-1 li {
    padding: 0 0 15px;
    text-transform: uppercase;
}
footer ul#menu-footer-menu-1 li a {
    display: inline-block;
}
footer ul#menu-footer-menu-1 li:before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    padding-right: 5px;
}